@charset "utf-8";

body {overflow-x: auto; font-family: "Noto Sans KR R", sans-serif;}

/* layout */
#wrap {
	overflow: hidden; 
	width: 100%;
	min-width: 350px;
}
#skip_nav {height: 0}
#skip_nav a {display: block; position: absolute; left: 0; top: -100px; width: 100%; height: 1px; text-align: center}
#skip_nav a:focus,
#skip a:active {position: absolute; top: 0; z-index: 120; height: 25px; padding: 10px 0; font-size: 1.4em; font-weight: 700; color: #36348f; background: #fff;}

#container {overflow: hidden; clear: both; position: relative;}

/* header */
.header {}
.header .header_layer {width: 1280px; margin: 0 auto; height: 104px; position: relative;}
.header .header_layer .home_logo {display: inline-block; position: absolute; top: 50%; margin-top: -30px;}
.header .header_layer .home_logo a {overflow: hidden;}
.header .header_layer .home_logo a img {}
.header .header_layer .link_area {overflow: hidden; display: inline-block; position: absolute; top: 50%; right: 0px; margin-top: -10px;}
.header .header_layer .link_area ul {overflow: hidden; font-family: "Noto Sans KR DL", sans-serif;}
.header .header_layer .link_area ul li {display: inline-block; float: left; padding: 0 11px 0 10px; background: url('/ndg/images/common/bar.png') no-repeat right center;}
.header .header_layer .link_area ul li:last-child {background: none;}
.header .header_layer .link_area ul li a {font-size: 14px; color: #8D8D8D;}

.header .gnb_area {position: relative; height: 53px; border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5;}
.header .gnb_area ul.gnb_menu {width: 1280px; margin: 0 auto;}
.header .gnb_area ul.gnb_menu.menu7 > li {width: 183px;}
.header .gnb_area ul.gnb_menu.menu7 > li:first-child {width: 182px;}
.header .gnb_area ul.gnb_menu.menu8 > li {width: 160px;}

.header .gnb_area ul.gnb_menu > li {float: left; position: relative; height: 54px; line-height: 54px; text-align: center; border-right: 1px solid #d5d5d5; box-sizing: border-box;}
.header .gnb_area ul.gnb_menu > li:first-child {border-left: 1px solid #d5d5d5;}
.header .gnb_area ul.gnb_menu > li a {position: relative; display: block; font-size: 18px; color: #000000; font-weight: 400;}
.header .gnb_area ul.gnb_menu > li a:hover {text-decoration: none; color: #000;}
.header .gnb_area ul.gnb_menu.green > li a:hover {text-decoration: none; color: #8ab64f;}
.header .gnb_area ul.gnb_menu.green > li a.active {color: #8ab64f;}
.header .gnb_area ul.gnb_menu.green > li a.active:after {position: absolute; bottom: 0; left: 0; right: 0; z-index: 2; content: ''; width: 100%; height: 2px; background: #8ab64f;}
.header .gnb_area ul.gnb_menu.blue > li a:hover {text-decoration: none; color: #0d6ea8;}
.header .gnb_area ul.gnb_menu.blue > li a.active {color: #0d6ea8; text-decoration: underline; text-decoration-color: #0d6ea8;}
.header .gnb_area ul.gnb_menu.blue > li a.active:after {position: absolute; bottom: 0; left: 0; right: 0; z-index: 2; content: ''; width: 100%; height: 2px; background: #0d6ea8;}
/* 20240202 lnbmenu 초점 이동시 css 적용*/
/* 상위 메뉴에 포커스가 있는 경우 */
.header .gnb_area ul.gnb_menu.blue > li.focused-parent > a {
    color: #0d6ea8;
    text-decoration: underline;
    text-decoration-color: #0d6ea8;
}
/* 하위 메뉴에 포커스가 있는 경우 */
.header .gnb_area ul.gnb_menu.blue li .sub_menu a:focus {
    color: #0d6ea8;
    text-decoration: underline;
    text-decoration-color: #0d6ea8;
}

.header .gnb_area ul.gnb_menu.blue > li.focused-parent > a::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    content: '';
    width: 100%;
    height: 2px;
    background: #0d6ea8;
}
.header .gnb_area ul.gnb_menu li div.sub_menu {display: none; position: absolute; width: 100%; top: 54px; left: -1px; z-index: 9999; border-left: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; background-color: #ffffff;}
.header .gnb_area ul.gnb_menu li div.sub_menu ul {overflow: hidden;}
.header .gnb_area ul.gnb_menu li div.sub_menu ul li {text-align: center; padding: 13px 5px; border-bottom: 1px solid #d5d5d5; line-height: normal; box-sizing: content-box;}
.header .gnb_area ul.gnb_menu li div.sub_menu ul li:first-child {border-top: 1px solid #d5d5d5;}
.header .gnb_area ul.gnb_menu li div.sub_menu ul li:last-child {border-bottom: 1px solid #d5d5d5;}
.header .gnb_area ul.gnb_menu li div.sub_menu ul li a {font-size: 16px; color: #000000; font-weight: 400; letter-spacing: -1px;}
.header .gnb_area ul.gnb_menu li div.sub_menu ul li a:hover {text-decoration: none; color: #000;}
.header .gnb_area ul.gnb_menu.green li div.sub_menu ul li a:hover {text-decoration: none; color: #8ab64f;}
.header .gnb_area ul.gnb_menu.blue li div.sub_menu ul li a:hover {text-decoration: underline; text-decoration-color: #0d6ea8; color: #0d6ea8;}
.header .gnb_area ul.gnb_menu li div.sub_menu ul > li.data_menu {}
.header .gnb_area ul.gnb_menu li div.sub_menu ul > li.data_menu a {color: #000;}
.header .gnb_area ul.gnb_menu.green li div.sub_menu ul > li.data_menu a {color: #8ab64f;}
.header .gnb_area ul.gnb_menu.blue li div.sub_menu ul > li.data_menu a {color: #0d6ea8;}
.header .gnb_area ul.gnb_menu li:hover div.sub_menu {display: block;}

.contnet_title_area {overflow: hidden;}
.contnet_title_area .sub_img_area {overflow: hidden; height: 244px; }
.contnet_title_area .sub_img_area div {width: 1920px;margin: 0 auto;}
.contnet_title_area .sub_img_area div p {margin-top: 50px; font-size: 18px; color: #222222;}
.contnet_title_area .sub_img_area div p span {color: #3d8384;}
.contnet_title_area .sub_img_area div strong {display: block; margin-top: 20px; font-size: 57px; color: #12494b; font-family: "LotteMartHappy", sans-serif;}

.location_area {height: 63px; margin-top: -1px; background-color: #294467;}
.location_area div {max-width: 1280px; margin: 0 auto;}
.location_area ul {overflow: hidden; margin-left: 330px; padding-top: 15px;}
.location_area ul li {position: relative; float: left; padding: 0 44px 0 30px;font-size: 14px; color: #ffffff;}
.location_area ul li::after {position: absolute; content: ""; width: 14px; height: 16px; margin-top: -8px; top: 50%; right: 0px; background: url('/ndg/images/common/location_arrow.png') no-repeat center right;}
.location_area ul li:last-child::after {content: none;}
.location_area ul li.location_home {width: 52px; height: 32px; padding: 0px 15px 0 0;}
.location_area ul li span {display: inline-block; height: 32px; line-height: 32px;}
.location_area ul li.on span {display: inline-block; height: 32px; padding: 0 30px; border-radius: 8px; background-color: #427bb5;}

.content_area {width: 1280px; margin: 0 auto;}
.content_area:after {display: block; content: ''; clear: both;}

.lnb_area {overflow: hidden; float: left; width: 290px; padding: 35px 40px 35px 0;}
.lnb_area .lnb {overflow: hidden; position: absolute; width: 288px; top: 50px;}
.lnb_area .lnb .lnb_title_area {position: relative; height: 193px; border-radius: 8px 8px 0 0; background: url('/gg/images/common/lnb_bg.png') no-repeat center top #3576bc;}
.lnb_area .lnb .lnb_title_area strong {display: block; padding-top: 82px; font-size: 31px; font-weight: 500; color: #ffffff; text-align: center;}
.lnb_area .lnb .lnb_menu {overflow: hidden; border: 1px solid #cccccc;}
.lnb_area .lnb .lnb_menu > ul {overflow: hidden; background-color: #ffffff;}
.lnb_area .lnb .lnb_menu > ul > li {border-bottom: 2px solid #f2f7f6;}
.lnb_area .lnb .lnb_menu > ul > li:last-child {border: 0px;}
.lnb_area .lnb .lnb_menu ul li.data_menu > a {background: url('/gg/images/icon/icon_lnb_bg01.png') no-repeat 95% center;}
.lnb_area .lnb .lnb_menu ul li ul.sub_menu li.data_menu > a {background: url('/gg/images/icon/icon_lnb_bg02.png') no-repeat 95% center;}
.lnb_area .lnb .lnb_menu > ul > li > a {display: block; padding: 17px 35px 17px 25px; line-height: 1.5em; font-size: 18px; color: #000000; font-size: 17px;}
.lnb_area .lnb .lnb_menu > ul > li > a:hover {color: #000000; font-size: 17px; text-decoration: none; background-color: #e1eef6;}
.lnb_area .lnb .lnb_menu > ul > li.on > a {color: #000000; font-size: 18px; background-color: #e1eef6;}
/* .lnb_area .lnb .lnb_menu > ul > li.on > ul {display: block;} */
.lnb_area .lnb .lnb_menu > ul > li > ul {display: block; border-top: 2px solid #f2f7f6; }
.lnb_area .lnb .lnb_menu > ul > li > ul > li {margin-top: 20px; padding: 0 0 0 35px;}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > a {padding: 0 20px 0 0; font-size: 15px; color: #666666;}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > a:hover {color: #000; text-decoration: none;}
.lnb_area .lnb .lnb_menu.green > ul > li > ul > li > a:hover {color: #8ab64f;}
.lnb_area .lnb .lnb_menu.blue > ul > li > ul > li > a:hover {color: #0d6ea8;}
/* 초점 lnb_menu 이동시 텍스트 색상 변경*/
.lnb_area .lnb .lnb_menu.green > ul > li > ul > li > a:focus {
    color: #8ab64f;
}

.lnb_area .lnb .lnb_menu.blue > ul > li > ul > li > a:focus {
    color: #0d6ea8;
}
/*----------------------*/
.lnb_area .lnb .lnb_menu > ul > li > ul > li.on > a {color: #000; text-decoration: none;}
.lnb_area .lnb .lnb_menu.green > ul > li > ul > li.on > a {color: #8ab64f;}
.lnb_area .lnb .lnb_menu.blue > ul > li > ul > li.on > a {color: #0d6ea8;}
.lnb_area .lnb .lnb_menu > ul > li > ul > li:last-child {margin-bottom: 20px;}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul {overflow: hidden; margin: 10px}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul > li {}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul > li::before {content: '-'; padding: 0 5px 0 0;}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul > li > a {padding: 0 20px 0 0; font-size: 14px; color: #666666;}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul > li + li {margin-top: 8px;}
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul > li > a:hover {color: #000; text-decoration: none;}
.lnb_area .lnb .lnb_menu.green > ul > li > ul > li > ul > li > a:hover {color: #8ab64f;}
.lnb_area .lnb .lnb_menu.blue > ul > li > ul > li > ul > li > a:hover {color: #0d6ea8;}
/*3뎁스 메뉴 초점시 색변경*/
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul > li > a:focus {
    color: #000;
    text-decoration: none;
}

.lnb_area .lnb .lnb_menu.green > ul > li > ul > li > ul > li > a:focus {
    color: #8ab64f;
}

.lnb_area .lnb .lnb_menu.blue > ul > li > ul > li > ul > li > a:focus {
    color: #0d6ea8;
}
/*---------------*/
.lnb_area .lnb .lnb_menu > ul > li > ul > li > ul > li.on > a {color: #4cb558; text-decoration: none;}
.lnb_area .lnb .lnb_menu.green > ul > li > ul > li > ul > li.on > a {color: #8ab64f;}
.lnb_area .lnb .lnb_menu.blue > ul > li > ul > li > ul > li.on > a {color: #0d6ea8;}

/* 컨텐츠 전체 */
.content_layout {width: 950px; margin: 0 auto; box-sizing: border-box; border-left: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; overflow: hidden; padding: 40px 50px 35px;}
.shadow {box-shadow: -3px 0px 0px 0px #f6f6f6, 3px 0px 0px 0px #f6f6f6, 0px 5px 10px 0px #dedede;}

/* 영역 확인용 클래스 */
.outline {outline: solid 1px red !important;}

.footer_area {}
.footer_area .footer_link_area {height: 55px; background-color: #3b414c;}
.footer_area .footer_link_area > ul {width: 1280px; margin: 0 auto; position: relative;}
.footer_area .footer_link_area > ul > li {float: left; width: 25%; border-right: 1px solid #5f636c; box-sizing: border-box;}
.footer_area .footer_link_area > ul > li:first-child {border-left: 1px solid #5f636c;}
.footer_area .footer_link_area > ul > li > a {display: block; height: 55px; padding: 0 30px; line-height: 55px; font-size: 18px; color: #ffffff; font-weight: 400; background: url('/gg/images/common/more_btn.png') no-repeat right 30px center;}
.footer_area .footer_link_area ul li.active > div.footer_link_depth {display: block;}
.footer_area .footer_link_area ul li > div.footer_link_depth {display: none; position: absolute; bottom: 0px; z-index: 1001;}
.footer_area .footer_link_area ul li:nth-child(3) > div.footer_link_depth {right: 320px;}
.footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box {float: left; position: relative; overflow: hidden; min-height: 448px; margin-left: 1px; padding: 4px 0px 0 0px; background: #4d5360;}
.footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box strong {display: block; background: #383e4c; color: #fefefe; font-size: 16px; line-height: 40px; font-weight: 400; text-align: center;}
.footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul {float: left; padding: 0 15px;}
/* .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul + ul {margin-left: 15px;} */
.footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li {padding: 7px 0;}
.footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li a {font-size: 13px; line-height: 20px; font-weight: 300; color: #ffffff;}
.footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li a:hover {color: #fb9f13;text-decoration: underline;}
.footer_area .footer_con_area {overflow: hidden; height: 116px; background-color: #2f2f2f;}
.footer_area .footer_con_area .footer_layout {width: 1280px; margin: 0 auto;}
.footer_area .footer_con_area .footer_layout .footer_logo {display: inline-block; margin: 25px 60px 0 0; vertical-align: middle;}
.footer_area .footer_con_area .footer_layout .footer_txt {overflow: hidden; display: inline-block; vertical-align: middle; font-size: 14px; color: #828282;}
.footer_area .footer_con_area .footer_layout .footer_txt ul {overflow: hidden; margin: 10px 0 5px 0;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li {float: left;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li::before {content: "|"; padding: 0px 0px 0 5px;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li:first-child::before {content: ""; padding-left: 0px;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li a {font-size: 14px; color: #828282;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(1) a {color: #c1bd99;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(2) a {color: #c1bd99;}
/*.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(5)::before,*/
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(6)::before {content: ""; padding: 0px;}
/*.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(5) {
	margin-left: 34px;
}*/
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(5) a img,
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(6) a img {display: inline-block; margin-top: 4px; margin-right: 4px; vertical-align: top;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(6) a {color: #c1bd99;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(6) {margin-left: 20px;}
.footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(7) a {color: #c1bd99;}

.m_search_wrap {display: none;}
.m_menuopen {display: none;}


#mb_nav {display: none;}
.m_headerSearch {display: none;}
.main_section01_btn_area a {background-color: #ffffff;}
.visual_section .main_visual_area img {display: none;}
.visual_section .main_visual_area strong {color: #ffffff; text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2); margin-top: 6%;}

/*로고*/
/*pc*/
.m_logo {display: none;}
/*2022-12-07/낙동강유역청/검색창 시작*/
.search_wrap{margin-left: 484px; width: calc(100% - 255px); float: left;}
.search_wrap::after {display: block; clear: both; content: "";}
/*2022-12-19/환경부/검색창크기수정 start*/
.search_wrap .search_area {float:left; padding-top: 30px;}
.search_wrap .hotKeyword {float:left; margin: 20px 0 0 35px;}
.search_txt {position:relative; padding:0!important;}
.search_txt .inp_wrap {position:relative;}
.search_txt .inp_wrap > form > input.sckeyword{ width: 398px; box-sizing: border-box; border: 1px solid #0D76B0; background: #ffffff; height: 40px; border-radius: 25px; display: block; padding-right: 120px; padding-left: 65px; font-size: 16px; font-family: "Noto Sans KR R", sans-serif;}

.search_txt label{position:absolute; left:20px;top:0; line-height:53px; font-size:16px; color:#000000;}
.search_txt label:hover{cursor:text;}
.search_txt .search_btn { position:absolute; left: 20px; top:50%; transform: translateY(-50%); display:block; width: 18px; height: 18px; background: url('/search/totalSearch/images/simple-line-icons_magnifier_skyblue.png') no-repeat center; background-size: 100%; text-indent: -9999px;}
/*2022-12-19/대구환경청/검색창크기수정 end*/
.search_txt > a{position:absolute;right:0;top:0;display:block;width:55px;height:37px;padding-top:18px;background:#4f8ec3}
.search_wrap .hotKeyword .research input{border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px}
/*2022-12-19/대구환경청/크기수정 start*/
.search_wrap .hotKeyword .research label{position: relative; display: inline-block; padding: 0 0 0 23px; min-height: 29px; line-height: 29px; background: url("../../images/search/ic_check_off.png") no-repeat left center; cursor: pointer; font-size: 16px; color: #1C1B1B;}
.search_wrap .hotKeyword .research input:checked + label {background: url('../../images/search/ic_check_on.png') no-repeat left center;}
.search_wrap .hotKeyword button.btn_detail{margin-left: 20px; background: #FFFFFF url('../../images/search/ic_arr_detail_off.png') no-repeat right 10px center; border: 1px solid #000000; border-radius: 2px; font-weight: 400; font-size: 16px; height: 36px; color: #212121; padding: 0 25px 0 5px; box-sizing: border-box; width: 98px; letter-spacing: -0.075em;}
.search_wrap .hotKeyword button.btn_detail.on{background :#ffffff url('../../images/search/ic_arr_detail_on.png') no-repeat right 15px center;}
/* // 20221206 수정 */
.search_wrap .hotKeyword button.btn_detail i{font-size:12px; color:#fff; background:url("../../images/search/common/icon_searchOff.png") right center no-repeat; padding-right:13px;}
.search_wrap .hotKeyword button.btn_detail.on i{font-size:12px; color:#fff; background:url("../../images/search/common/icon_searchOn.png") right center no-repeat; padding-right:13px;}
.search_txt .search_btn_2 { position:absolute; right: 0px; top:50%; transform: translateY(-50%); display:block; font-size: 18px; width: 90px; height: 40px; border-radius: 25px; background-color: #0D76B0; color: #FFFFFF; font-family: "Noto Sans KR", sans-serif;}


@media screen and (max-width: 1024px) {
    
    /*전체 */
    #wrap {letter-spacing: -0.25px;}
    body {min-width: inherit; font-family: "Noto Sans KR R", sans-serif !important; }
    .pc_logo {display: none;}
    .m_logo {display: block;}
    /*헤더*/
    .header .header_layer {max-width: 1280px;  width: inherit;}
    address {color: #828282;}
    .m_search_wrap {display: block;}
    .m_menuopen {display: block;}
    .header .header_layer .home_logo {overflow: inherit;}
    #mb_nav {display: block;}
    .m_headerSearch {display: block;}


    .home_logo a img {height: 45px; margin-top: 7px;}
    
    .header .header_layer {height: 100px;}
    .header .header_layer .home_logo {left: 30px;}
    
    .m_division20 {display: none;}    

    /*메인모바일공통css*/
    .m_menuopen {display: none;}

    /*검색창 css 수정 start*/
    .search_flex {margin-left: 0 !important; width: 100% !important; display: flex !important; justify-content: center !important;}


    /*검색창 css 수정 end*/
    /*모바일 메뉴 디자인*/
    #mb_nav {display: none; position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); top: 0; z-index: 9999; right: 0;}
    .m_search_wrap {display: none;}
    .on {display: block !important;}
    .close {display: none !important;}

    #mb_nav .gnb_area {width: 90%; right: 0; position: absolute; background-color: #ffffff; height: 100%; z-index: 9999;}
    /*로그인*/
    #mb_nav .gnb_area .login {width: 100%; height: 80px;}
    #mb_nav .gnb_area .login ul {background-color: #294467; height: 100%; padding: 0 20px;}
    #mb_nav .gnb_area .login ul li {display: inline-block; padding-top: 22px;}
    #mb_nav .gnb_area .login ul li a {display: block;}
    #mb_nav .gnb_area .login ul li a img {width: 22px; height: 36px;}
    #mb_nav .gnb_area .login ul .close_btn {float: right;}
    #mb_nav .gnb_area .login ul .close_btn a img {width: 26px; height: 26px;}
    #mb_nav .gnb_area .login a span {color: #ffffff; font-size: 20px; padding-left: 14px;}
    #mb_nav .gnb_area .login ul close_btn {float: right}
    #mb_nav .gnb_area > .mb_gnb_menu > ul > li.active {background-color: #ffffff;}

    /*로그인*/
    #mb_nav .gnb_area .mb_gnb_menu {background-color: #ffffff; position: relative;}
    #mb_nav .gnb_area > .mb_gnb_menu > ul > li {padding: 19px 0; width: 35%; background-color: #f4f4f4; border-bottom: 1px solid #d9d9d9;}
    #mb_nav .gnb_area > .mb_gnb_menu > ul > li > a {display: block; position: relative; height: 30px; line-height: 30px; font-size: 20px; color: #333333; text-align: center; font-weight: 500; letter-spacing: -0.5px;}
    #mb_nav .gnb_area .mb_gnb_menu > ul > li.active > a {color: #294467;}
    #mb_nav .gnb_area ul li .sub_menu {color: #333333; position: absolute; top: 0; right: 20px; width: 58%; font-weight: 600; display: none;}
    #mb_nav .gnb_area ul li .sub_menu ul {background: #ffffff;}
    #mb_nav .gnb_area ul li .sub_menu ul li.sub_depth2_on > a {color: #294467; border-bottom: 1px solid #294467;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu3 ul li > a {padding: 2px 0 2px 15px !important; display: inline-block; margin-left: 15px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu3 ul li > a::before {content: ""; display: block; position: absolute; top: 11px; left: 5px; width: 5px; height: 1px; background-color: #5b5b5b;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu3 ul li.sub_depth4_on > a::before {background-color: #294467; height: 2px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu2 ul li.sub_depth4_on > a {color: #294467; font-weight: 600; border-bottom:  1px solid #294467; display: inline-block; padding: 0;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > .sub_menu_black img {width: 15px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > .sub_menu_bg {background-color: #e9ecf0;}
    #mb_nav .gnb_area ul li aactive .sub_menu > ul > li > a {}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > a {border-bottom: 1px solid #d2d2d2;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li.active > a {color: #294467; border-bottom: 1px solid #294467;}
    #mb_nav .gnb_area ul li .sub_menu ul li a {display: block; padding: 12px 15px; font-size: 15px; font-weight: 600; color: #333333; position: relative;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > a::after {content: ""; background-image: url("../../mamo/images/icon/m_menu_down_arrow_icon.png"); background-repeat: no-repeat; background-position: center; background-size: cover; width: 18px; height: 10px; position: absolute; top: 50%; right: 20px; transform: translate(0, -50%);}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > .sub_menu_black::after {display: none;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > .sub_menu_black img {padding-left: 3px;}
    /*3뎁스메뉴*/
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu2 {display: none;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li.active .sub_menu2 {display: block;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu2 ul li a {color: #5b5b5b; padding: 8px 15px; font-weight: 400; font-size: 13px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu2 ul li a img {width: 11px; padding-left: 2px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu2 ul li .sub_menu3 {padding-left: 10px;}

    /*검색부분*/
    .m_headerSearch { display: none; top: 0; left: 0; background: #fff; padding: 17px 0px 17px 0px; width: 100%; position: inherit; z-index: 9999;}
    legend,
    caption {
        position: absolute;
        height: 0;
        line-height: 0;
        font-size: 0;
        overflow: hidden;
    }

    .m_headerSearch div {float: left; position: relative; width: 75%; margin-left: 30px;}
    .m_headerSearch label {position: absolute; width: 1px; height: 1px; clip: rect(1px 1px 1px 1px);}
    .m_headerSearch input {width: 100%; height: 60px; border-radius: 70px; border: solid 3px #0183cb; background: #fff; font-size: 30px; padding: 0 0px 0 30px;}
    .m_headerSearch input::placeholder {color: #d5d5d5; font-size: 25px;}
    .m_headerSearch div > button {position: absolute; top: 50%; right: 0px; width: 27px; transform: translateY(-50%);}
    .m_headerSearch div > button > img {display: block; width: 100%; height: auto; margin: 0; padding: 0;}
    .m_headerSearch .btn_searchClose {height: 66px; color: #0083cb; font-size: 25px; font-family: "Noto Sans KR R", sans-serif; font-weight: bold; position: absolute; right: 30px;}
    .m_headerSearch.searchgreen .btn_searchClose {color: #65895F;}
    .m_headerSearch.searchgreen input {border: solid 3px #65895F;}

    /*검색부분*/
    .m_ndg_link_area {display: none !important;}
    #ark {display: none;}
    .header_padding {border-bottom: 1px solid #d5d5d5;}

    /*헤더 링크*/
    .header .header_layer .link_area {margin-top: -10px; right: 30px;}
    .header .header_layer .link_area ul {display: none; right: 1px;}

    /*검색창*/
    .search_flex {display: none !important;}

    /*모바일검색창*/
    .m_search_wrap {overflow: hidden; display: inline-block; position: absolute; top: 50%; right: 95px; margin-top: -10px; transform: translate(0, -50%); display: block;}
    .m_search_wrap .m_search_open_btn_blue {margin-top: 30px; display: block; width: 42px; height: 42px; background-color: #0d76b0; border-radius: 25px; background-image: url("../../ysg/images/icon/m_search_btn.png"); background-repeat: no-repeat;background-position: 10px 10px; background-size: 21px 21px; text-indent: -9999px;}
    .m_search_wrap .m_search_open_btn_green {margin-top: 30px; display: block; width: 42px; height: 42px; background-color: #65895F; border-radius: 25px; background-image: url("../../ysg/images/icon/m_search_btn.png"); background-repeat: no-repeat; background-position: center; background-size: 21px 21px; text-indent: -9999px;}

    /*전체 보기 메뉴 아이콘*/
    .m_menuopen {display: block;}

    /*탭 메뉴*/
    .header #nav .gnb_area {display: none;}

    .mamo_visual {height: 800px;}

    .content_area {width: 100%; margin: 0 auto;}
    .content_area:after {display: block; content: ''; clear: both;}

    /*푸터*/
    .footer_area .footer_link_area > ul {width: inherit;}
    .footer_area .footer_con_area .footer_layout {width: inherit;}
    .footer_area .footer_link_area > ul > li {width: 50%;}
    .footer_area .footer_link_area > ul > li:nth-child(3) {display: none;}
    .footer_area .footer_link_area > ul > li:nth-child(4) {display: none;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li a img {display: none;}

    /*개인정보 처리방침*/
    .footer_area .footer_con_area {height: auto;}
    .footer_area .footer_con_area .footer_layout .footer_logo {display: none;}
    .footer_area .footer_con_area .footer_layout .footer_txt {padding-top: 15px; padding-left: 30px; padding-right: 30px; padding-bottom: 15px; letter-spacing: -1px;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li::before {padding: 0px 0px 0 4px;}
  
    /*푸터*/
    .footer_area .footer_link_area ul li > div.footer_link_depth {width: 100% !important;}
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box {width: 100%; padding: 0; height: inherit; min-height: 0 !important; margin-left: 0px; overflow-y: scroll;}
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul {float: initial !important; height: auto;}
    .footer_area .footer_link_area ul li.active > div.footer_link_depth {height: 144px; overflow: hidden; position: absolute; left: 0;}

    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul {padding: 0 15px;}
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li {padding: 3px 15px;}
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li a {font-size: 14px;}

    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box strong {display: none;}
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer-link_none {display: none;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(5) a img, .footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(6) a img{display: none;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li a {padding-left: 3px;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(1) a {padding-left: 0;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > .sub_menu_bg img {width: 16px; padding-left: 1px; padding-bottom: 4px;}

    .lnb_area {display: none;}

}
@media screen and (max-width: 640px) {
   
    /*메인 로고*/
    .home_logo a img {height: 35px; margin-top: 0; margin-top: 13px;}
    .m_headerSearch {padding: 14px 0px 13px 0px;}
    .header .header_layer {height: 65px;}
    .m_search_wrap {right: 73px; top: 50%; margin: 0; padding: 0; transform: translate(0 , -50%);}
    
    /*검색창 아이콘*/
    .m_search_wrap .m_search_open_btn_blue {margin-top: 0; width: 32px; height: 32px; background-size: 16px 16px; background-position: center;}
    .m_search_wrap .m_search_open_btn_green {margin-top: 0; width: 32px; height: 32px; background-size: 16px 16px; background-position: center;}
    .main_section02_area {margin: 0px auto 50px;}
    /*햄버그메뉴 아이콘*/
    .header .header_layer .link_area {right: 25px; top: 50%; margin: 0; padding: 0; transform: translate(0 , -50%);}    
    .header .header_layer .link_area a img{width: 24px;}

    .footer_area .footer_con_area .footer_layout .footer_txt ul li a{font-size: 12px;}
    .address {font-size: 11px;}
    .m_headerSearch .btn_searchClose {height: 35px;}
    .m_headerSearch div > button{width: 23px;}
    .footer_area .footer_link_area{height: 42px;}
    .footer_area .footer_link_area > ul > li > a{font-size: 10px; padding: 0 20px; height: 42px; line-height: 42px;}
    .footer_area .footer_con_area .footer_layout .footer_txt{padding-top: 0px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px;}
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li a {width: 12px;}
    .m_headerSearch div {float: left; position: relative; width: 70%; margin-left: 30px;}   
    .footer_area .footer_con_area .footer_layout .footer_txt {font-size: 11px;}
    .m_headerSearch input::placeholder {font-size: 16px;}
}
@media screen and (max-width: 480px) {
    
    .m_headerSearch .btn_searchClose {height: 45PX;}
    /*헤더*/
    .header .header_layer .home_logo {left: 15px;}
    .header .header_layer .link_area {right: 21px;}

    .header .header_layer {height: 54px;}

    .home_logo a img {height: 30px; margin-top: 15px;}

    .m_menuopen img {width: 22px;}

    .m_search_wrap .m_search_open_btn_blue {width: 25px; height: 25px; background-position: center; background-size: 13px 13px; margin-top: 21px;}
    .m_search_wrap .m_search_open_btn_green {width: 26px; height: 26px; background-position: center;background-size: 16px 16px; margin-top: 23px;}
    .tab_area {padding-bottom: 20px;}
    .m_search_wrap {right: 57px; top: 31%;}
    

    .footer_area .footer_con_area .footer_layout .footer_txt {padding-top: 5px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul {margin: 0px 0 5px 0;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li a {font-size: 9px; position: relative; padding-left: 3px;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(5) a img,
    .footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(6) a img {display: none;}
    .footer_area .footer_con_area .footer_layout .footer_txt address {font-size: 11px}
    
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li a {font-size: 10px !important; line-height: 13px;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul .footer_text_none::before {display: none;}
    
    .footer_area .footer_link_area {height: 35px;}
    .footer_area .footer_link_area > ul > li > a {height: 35px; line-height: 35px; padding: 0 20px; font-size: 11px; background-size: 18px !important; background: url("../../ysg/images/common/more_btn.png") no-repeat; background-position: right 18px center !important;}
    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul li {padding: 5px 0 !important;}

    .footer_area .footer_con_area .footer_layout .footer_txt {font-size: 8px;}

    .footer_area .footer_link_area ul li > div.footer_link_depth > div.footer_link_depth_box ul {padding: 0 20px;}
    

    /*검색*/
    .m_headerSearch input {height: 28px; padding: 0 0 0 15px; font-size: 16px;}
    .m_headerSearch div {margin-left: 15px; width: 76%;}
    .m_headerSearch input::placeholder {font-size: 14px;}
    .m_headerSearch div > button {width: 18px;}
    .m_headerSearch .btn_searchClose {height: 35px;right: 15px; font-size: 18px;}
    .m_headerSearch {padding: 10px 0px 10px 0px;}

    /*햄버거메뉴*/
    #mb_nav .gnb_area .login {height: 55px;}
    #mb_nav .gnb_area .login a span {font-size: 17px; padding-left: 10px; float: left;}
    #mb_nav .gnb_area .login ul li {padding-top: 16px;}
    #mb_nav .gnb_area .login ul li a img {width: 15px; height: 24px; float: left}
    #mb_nav .gnb_area .login ul .close_btn a img {width: 16px; height: 16px; margin-top: 3px;}
    #mb_nav .gnb_area > .mb_gnb_menu > ul > li {padding: 12px 0;}
    #mb_nav .gnb_area > .mb_gnb_menu > ul > li > a {font-size: 16px; font-weight: 600; height: 30px; line-height: 30px;}
    #mb_nav .gnb_area ul li .sub_menu {right: 15px;}
    #mb_nav .gnb_area ul li .sub_menu ul li a {font-size: 13px; padding: 8px 12px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > a::after {width: 10px; height: 6px; right: 10px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li > .sub_menu_black img {width: 12px; margin-top: 0px;}
    #mb_nav .gnb_area ul li .sub_menu > ul > li .sub_menu2 ul li a {font-size: 12px; font-weight: bold; padding: 8px 15px;}
    .footer_area .footer_con_area .footer_layout .footer_txt ul li:nth-child(1) a {padding-left: 0px;}    
    #mb_nav .gnb_area ul li .sub_menu > ul > li > .sub_menu_bg img {width: 12px; padding-left: 1px; padding-bottom: 4px;}

}

